[FILE]
Name=English (EN)
Author=Artem Izmaylov
Help=AIMPSE-en.chm
 
LangID=1033
VersionId=5020

[MSG]
0=Edit
1=Optimized:
2=File size:
3=Element:
4=One of the parameters has been modified. Do you want to save the changes?
5=Data size:
6=Element %s has been restored to %s container
7=Size (%d x %d)
8=Unknown file format
9=Cannot save to "%s"
10=Cannot open the file, "%s" is not valid skin project.
11=Browse Folder|New Folder|Cancel|OK
12=All|Background Objects|Controls
13=Warning! Removing the window will remove all elements placed on it. Do you want to proceed?
14=Warning! This operation will remove element(s) and all references to it will be invalid. Proceed?
15=Custom preset
16=Incorrect name
17=Enter name.\nName should contains only latin symbols and digits
18=OK|Cancel
19=Module (values count):|Default position:|Interval (msec):|Delay (msec):
21=Container: %s
20=Player was not found. Please check path to player in editor's options
22=Element with same name already exists
23=Services: |Expression: |Text Format: 
24=Note: one of links is corrupted and will be removed
34=Local Files
35=No grouping
36=Color
37=Add current selection as new resource to repository
38=Allow users to change hue
39=Select target scale factor:
40=Properties|Events
41=Use the Ctrl+Space to show autocomplete suggestions
42=Create new resource based on current settings
43=All|Properties|Events
44=Usages of %s
45=No usages found
46=Replace references
47=Replace %s reference to:

[AIMPSEMainForm]
acBuild=Build skin...
acBuildAndRun=Build skin and run...
acBuildAs=Build skin as...
acCopy=Copy properties
acCopyResources=Copy graphic resources
acCopyStructure=Copy structure
acCopySpecial=Copy special...
acCustomProviders=Custom Providers...
acDescription=Skin Attributes...
acEditBindings=Bindings...
acEditLocalizations=Custom localizations...
acEditPlaceInfo=Placement...
acEmbededFonts=Embedded fonts...
acForms=Windows...
acGuidelinesAdd=Add guide
acGuidelinesRemoveAll=Remove all guides
acGuidelinesToggle=Show/Hide guides
acHelp=Help
acNew=New Project
acOpen=Open Project
acOptions=Options
acPaste=Paste properties|Paste structure
acRename=Rename
acResourceRepository=Resource Repository...
acSave=Save Project...
acSaveAs=Save Project As...
bbAbout=About
bbCustomVariables=Custom Variables...
bbDebugMessages=Debug Messages
bbDesktop=Desktop
bbExit=Exit
bbExportToFolder=Export to Folder...
bbFile=File
bbImportFromFolder=Import from Folder...
bbProject=Project
bbRulers=Ruler
bbToDo=To-Do List
bbWindowInspector=Object Properties
bbWindowLoupe=Magnifier
bbWindows=Windows
bbWindowsReset=Reset windows placement
bbWindowStructure=Structure
btnDesktopColor.h=Desktop background color
cbDockChildren.h=Dock children to their master window
cbShowCover.h=Show album art
cbShowGrid=Show grid
cbShowVisualization.h=Emulate visualization
dpClient=Work area
dpDebugMessages=Debug Messages
dpInspector=Object Properties
dpLoupe=Magnifier
dpStructure=Structure
dpToDo=To-Do List
imShowGrid.h=Show grid
lbDesignWarning=Visual editing is not available if non-standard scale factor is used.
miAddContainer=New item: container
miAddDockSite=New item: dock zone
miAddScrollView=New item: scroll view
miAddSplitView=New item: split view
miAddTabbedGroup=New item: tabbed group
miAddTexture=New item: texture
miAdjustToTexture=Adjust to texture
miChangeParent=Change parent...
miClone=Clone
miCustomizeLayout=Customize Layout
miDelete=Delete
miGroupItems=Create group
miGuidelineMove=Move...
miGuidelineRemove=Remove
miMakeVisible=Move to Visible Area
miHighlightColor=Highlight color
btnSnapshot.h=Snapshot...
spZoom.h=Zoom
bsiRecentFiles=Recent Projects
lbCompatibilityWarning=Skin is in compatibility mode, some features may be not available. Click here for more information.

[AIMPSEMainForm.tvObjectInspector]
c[0]=Name
c[1]=Value

[AIMPSECopySpecialDialog]
Caption=Copy Special
cbAllOther=All other
cbBindings=Bindings
cbColors=Colors
cbFonts=Fonts
cbTextures=Textures
cbPosition=Placement
btnOk=OK

[Actions]
QuickSearch=Quick Search

[AIMPRectPropertyEditor]
bCancel=Cancel
bOk=OK
bReset=Reset
Caption=Size Editor

[About]
Caption=About
L1=Support:
L2=Author:
L4=Design:
L5=License agreement
L6=Change log
B1=Close

[AIMPSEBindingsEditorForm]
acAdd=Add
acDelete=Remove
btnCancel=Cancel
btnOk=OK
Caption=Bindings Editor
acEdit=Link Options

[AIMPSEBindingLinkEditorForm]
L3=Available functions:
btnCancel=Cancel
btnOk=OK
btnTest=Test
Caption=Link Options
gbExpression=Transform Value
lbExpression=Transform value according to the expression:
gbTemplate=Format line for text value
L2=Available variables:
L1=Available operators:

[AIMPSEFormsEditorDialog]
Caption=Windows
acDelete=Remove
acEdit=Edit
btnClose=Close
btnCreate=Create

[AIMPSEFormsEditorDialog.lvTable]
c[0]=Name
c[1]=Master

[AIMPSECustomProvidersEditorDialog]
Caption=Custom Providers
acDelete=Remove
acParameters=Parameters
acLinks=Links
acMap=Bindings Map
btnClose=Close
btnCreate=Create
acRename=Rename
CB1=Group by kind

[AIMPSECustomProvidersEditorDialog.lvTable]
c[0]=Name
c[1]=Target

[AIMPSEPropertyEditorMenuImagesForm]
Caption=Context Menu
bImlLoad.h=Load image set from the file
bImlSave.h=Save image set to the file
bImlReset.h=Reset image set to defaults
bImlRemove.h=Clear image set

[AIMPSEPropertyEditorMenuImages]
1=Show window
2=New file or playlist
3=Alarm clock
4=Information about the file
5=Play file
6=Folder
7=Sort by
8=Send to 
9=Options
10=Add folder
11=Add files
12=Tag editor
13=Disk, Album
14=Reload, Update tags
15=-
16=Delete file
17=Delete file physically
18=Add
19=Delete
20=Delete physically
21=Close playlist
22=Rename playlist
23=Save playlist
24=Load playlist
25=Visualization
26=-
27=-
28=-
29=Utilities
30=Back
31=Invert
32=Sort by folder
33=Save
34=Sort by duration
35=Sort by artist
36=Open file folder
37=Hotkeys
38=-
39=-
40=Skins
41=Player: start
42=Player: stop
43=Player: previous
44=Player: next
45=Add files
46=Language
47=Plugins
48=-
49=-
50=-
51=Rating
52=-
53=Add label
54=Remove label

[AIMPSEBindingPropertyEditorAdd]
btnOk=OK
Caption=Add Provider
Group=Standard|Skin Elements|Custom|Windows

[OptionsFrameLang]
L4=Old
L3=Additional
L2=Primary
Caption=Language
C1=Select interface language
L1=Convert non-Unicode strings according to

[AIMPSEEditNameForm]
Caption=Element Name
bCancel=Cancel
bOk=OK

[AIMPSEParentEditorForm]
btnCancel=Cancel
btnOk=OK
Caption=Change Parent

[AIMPSEPlaceInfoEditorForm]
Caption=Element placement
btnCancel=Cancel
btnApply=Apply
btnOk=OK
btnReset=Reset
L2=Sizes:
L3=Z-Order:
W1=The object cannot change sizes!

[AIMPSEPlacementEditorForm]
Caption=Placement property
btnCancel=Cancel
btnOk=OK
btnReset=Reset
gbIndents=Indents
gbMaster=Master
gbPinToMaster=Pin to the master window
lbPosition=Position:
cbAutoPosition=Change window position to opposite when intersect the screen edges

[AIMPSEPlacementEditorForm.cbPosition]
I[0]=Left
I[1]=Top
I[2]=Right
I[3]=Bottom

[AIMPSESkinEditorOptions]
Caption=Editor
C1=Target folder
C2=File associations
C3=Behavior
C4=Night Mode
CB1=Associate editor with Skin Project files
CB2=Create backup of skin project file before save
CB3=Open last skin project at app statup
L1=Target folder for built skins:
edOutputPath.th=Built skin will be placed in skin project folder
L3=Path to the player:
L4=Default project template:

[AIMPSESkinEditorOptions.cbNightMode]
i[0]=Automatically (for Windows 10/11)
i[1]=Disabled
i[2]=Enabled

[AIMPSESkinFontsForm]
bAddFont=Add
bClear=Delete All
bClose=Close
bRemoveFont=Delete
C1=Embedded Fonts
Caption=Embedded Fonts

[AIMPSESkinHintsForm]
C1=Hints
Caption=Hints

[AIMPSESkinImagePropertyEditor.ccbMaskMode]
i[0]=Apply to all layers
i[1]=Apply to content layer

[AIMPSESkinImagePropertyEditor.cbStretchMode]
i[0]=Stretch
i[1]=Tile
i[2]=Center

[AIMPSESkinImagePropertyEditor.cbTileMode]
i[0]=by horizontal
i[1]=by vertical

[AIMPSESkinInfoForm]
bOk=Close
Caption=Current Skin
lbAuthorName=Author
lbDetails=Details:
lbSkinName=Name:
pnlMain=Skin Attributes
imPreview.h=Preview image must be 120 x 90 px
CB1=Allow users to change skin hue
CB2=Scale skin elements automatically for unsupported scale factors (recommended)
CB3=Scale skin elements automatically for in-between scale factors (recommended)
GB1=Description
GB2=Compatibility Mode
GB3=Scaling support
L2=Please refer to help for more information about different compatibility modes

[AIMPSESkinTray]
btnTest=Test
C1=Tray Icons
Caption=Tray Icons
lbFrame=Frame:
B1=Edit...

[CommonDialogs]
B1=OK
B2=Cancel
B3=New Folder
BS=Yes|No|OK|Cancel|Abort|Retry|Ignore|All|NoToAll|YesToAll|Help|Close
MsgCaptions=Warning|Error|Information|Confirmation|
L1=Select Folder
L2=Include SubFolders
SA=Select all
SN=Remove selection

[Options]
bAbout=About
bCancel=Close
bOk=Apply
Caption=Options

[AIMPSEGuidelineEditorDialog]
btnOK=OK
Caption=Guides
G1=Orientation
G2=Offset
L1=px.
R1=Horizontally
R2=Vertically

[AIMPSEOptionsEditingFrame]
C1=Colors
C2=Behavior
Caption=Desktop
L1=Desktop color:
L2=Color of magnifier cells:
L3=Color of guides:
L4=Color of texture background:
CB3=Allow use quick access commands
CB4=Allow resize elements via mouse
CB1=Allow select element via clicking right mouse button
CB5=Offset cloned element regarding the source
CB6=Display secondary windows in separate tabs
CB7=Snap element to guidelines while dragging

[AIMPSELocalizationsEditor]
acEdit=Edit
acLanguageAdd=Add Language...
acLineAdd=Add Line
acLineRemove=Delete lines
btnAddLanguage=Add Language
btnAddLine=Add Line
btnApply=Apply
btnCancel=Cancel
btnOK=OK
Caption=Custom Localizations
L1=Default language:
L2=Enter the localization name:
L3=Localization with same name already exists. Do you want to replace it?
miExport=Export to file...
miImport=Import from file...
miLanguageRemove=Delete language
miLanguageRename=Rename...
W1=Use the "%s" macro in text field of element to insert localized value, where ID - number from this table

[AIMPSESkinImagePropertyEditor.cbbHitTestMode]
i[1]=By mask
i[2]=Transparent
i[0]=Opaque

[AIMPSEScriptEditorForm]
Caption=Script Editor - %s
btnApply=OK
btnClose=Close
btnParams=Provider Parameters
acCopy=Copy
acPaste=Paste
acCut=Cut
acCompile=Build
acImport=Import...
acExport=Export...
W1=Script modified
W2=Script built

[AIMPSECustomContextMenuEditorDialog]
Caption=Custom Context Menu
acAdd=Add item
acAddLink=Add menu container
acAddSubItem=Add sub item 
acAddSubItemLink=Add menu container
acRemove=Remove
btnOK=OK
btnCancel=Cancel
btnTest=Test

[AIMPSEColorPickerForm]
Caption=Color Picker
GB1=Bind to resource from repository
lbOpacity=Opacity: %s
btnApply=Apply
btnCancel=Cancel
btnOK=OK

[AIMPFontPickerForm]
bCancel=Cancel
bOk=OK
btnApply=Apply
cbBold=B
cbItalic=I
cbStrikeOut=S
cbUnderline=U
gbShadow=Shadow
Caption=Font Picker
L1=Size:
L2=Text Preview
L3=Blurring:
lbColor=Color
lbFontSize=Size
lbFontName=Name
lbFontStyles=Styles
lbQuality=Render quality
gbResources=Inherit the value from:

[AIMPFontPickerForm.cbbQuality]
I[0]=Default
I[1]=Draft 1
I[2]=Draft 2
I[3]=Normal (no anti-aliasing)
I[4]=Normal (with anti-aliasing)
I[5]=ClearType
I[6]=Natural ClearType

[AIMPSEResourceManagerForm]
Caption=Resource Manager
L1=All
btnClose=Close
btnAdd=Add
btnAutoPopulate=Auto Populate
acEdit=Edit...
acDelete=Delete
acFindUsages=Find Usages...
acReplaceReferences=Replace references...
seFilter.th=Type here to start search
cbShowReferences=Show references
M1=New Resource|Edit Resource
M2=ID
M3=Description
W1=Find and replace references functions do not support scripts

[AIMPSEResourceManagerForm.tlResources]
c[0]=Current Value
c[1]=ID
c[2]=Description

[AIMPSETextureEditorForm]
Caption=Texture Editor
C1=Generate automatically
cBinding=Binding
cbPreviewAllFrames=Show all frames
cbScalable=Adjust for unsupported scale factors (recommended)
gbContentOffsets=Content Offsets
btnCopyFrameToClipboard.h=Copy frame(s) to clipboard
btnRecoverAlpha.h=Recover alpha-channel
gbFrames=Frames
gbResources=Bind to resource from repository
gbTexture=Texture
cbShowGrid=Margins
gbHitTest=Hit-Test Layer
gbMask=Mask Layer
gbCover=Cover Layer
gbSizingParams=Sizing Parameters
gbColoration=Coloration
lbFrameCount=Count:
lbStretchMode=Stretch Mode:
lbSizeMode=Size Mode:
lbTileMode=Tile:
lbTile1=Area 1:
lbTile2=Area 2:
btnOK=OK
btnCancel=Cancel
btnApply=Apply
btnClear.h=Delete Texture
acOpen.h=Import Texture...
acSave.h=Export Texture...
acCopy.h=Copy to clipboard
acPaste.h=Paste from clipboard
miImport=Import texture...
miImportAll=Import textures for all dpi...
miExport=Export texture...
miExportAll=Export textures for all dpi...
M1=Swap frames order
M2=Reset
M3=Frame #:

[AIMPSETextureEditorForm.ccbColorationMode]
i[0]=Tint
i[1]=Hue
i[2]=Coloration

[AIMPSETextureEditorForm.cbFrameLayout]
i[0]=Order: Horizontal
i[1]=Order: Vertical

[AIMPSETextureEditorForm.ccbMaskMode]
i[0]=Apply to all layers
i[1]=Apply to content layer

[AIMPSETextureEditorForm.cbStretchMode]
i[0]=Stretch
i[1]=Tile
i[2]=Center

[AIMPSETextureEditorForm.cbTileMode]
i[0]=Horizontally
i[1]=Vertically

[AIMPSETextureEditorForm.cbbHitTestMode]
i[0]=Opaque
i[1]=By mask
i[2]=Transparent

[AIMPSETextureEditorForm.cbSizeMode]
i[0]=Margins
i[1]=Tile Areas

[AIMPSETextFieldEditorDialog]
Caption=Text Editor
btnOK=OK
btnCancel=Cancel

[AIMPSEDockSiteEditorDialog]
Caption=Dock site
L1=Mark windows that will be accepted by the dock site:
L2=Default window:
btnOK=OK
btnCancel=Cancel